Google Chrome < 97.0.4692.99の複数の脆弱性

critical Nessus プラグイン ID 156861

概要

リモートの macOS ホストにインストールされている Web ブラウザは、複数の脆弱性の影響を受けます。

説明

リモート macOS ホストにインストールされている Google Chrome のバージョンは、97.0.4692.99より前です。したがって、2022_01_stable-channel-update-for-desktop_19 のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- 97.0.4692.99 より前の Chrome OS の Google Chrome の Data Transfer のメモリ解放後使用 (Use-After-Free) により、特定のユーザーとのインタラクションを行うようユーザーを騙したリモート攻撃者が、細工された HTML ページを介してヒープ破損を悪用する可能性がありました。(CVE-2022-0308)

- 97.0.4692.99 より前の Google Chrome のセーフブラウジングでのメモリ解放後使用 (Use After Free) により、リモート攻撃者が、細工された HTML ページを介してヒープ破損を悪用する可能性がありました。(CVE-2022-0289)

- 97.0.4692.99 より前の Google Chrome のサイト分離でのメモリ解放後使用 (Use After Free) により、リモート攻撃者が、細工された HTML ページを介してサンドボックス回避の実行を悪用する可能性がありました。(CVE-2022-0290)

- 97.0.4692.99 より前の Google Chrome における Storage の不適切な実装により、レンダーを侵害したリモート攻撃者が細工された HTML ページを介してサイト分離をバイパスする可能性がありました。(CVE-2022-0291)

- 97.0.4692.99 より前の Google Chrome における Fenced Framesの不適切な実装により、レンダーを侵害したリモート攻撃者が細工された HTML ページを介してナビゲーション制限をバイパスする可能性がありました。(CVE-2022-0292)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chrome をバージョン97.0.4692.99以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?d9140b07

https://crbug.com/1284367

https://crbug.com/1260007

https://crbug.com/1281084

https://crbug.com/1270358

https://crbug.com/1283371

https://crbug.com/1273017

https://crbug.com/1278180

https://crbug.com/1283375

https://crbug.com/1274316

https://crbug.com/1212957

https://crbug.com/1275438

https://crbug.com/1276331

https://crbug.com/1278613

https://crbug.com/1281979

https://crbug.com/1282118

https://crbug.com/1282354

https://crbug.com/1283198

https://crbug.com/1281881

https://crbug.com/1282480

https://crbug.com/1240472

https://crbug.com/1283805

https://crbug.com/1283807

プラグインの詳細

深刻度: Critical

ID: 156861

ファイル名: macosx_google_chrome_97_0_4692_99.nasl

バージョン: 1.9

タイプ: local

エージェント: macosx

公開日: 2022/1/19

更新日: 2022/5/6

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 8.1

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-0311

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 8.6

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

CVSS スコアのソース: CVE-2022-0290

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: MacOSX/Google Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/1/19

脆弱性公開日: 2022/1/19

参照情報

CVE: CVE-2022-0289, CVE-2022-0290, CVE-2022-0291, CVE-2022-0292, CVE-2022-0293, CVE-2022-0294, CVE-2022-0295, CVE-2022-0296, CVE-2022-0297, CVE-2022-0298, CVE-2022-0300, CVE-2022-0301, CVE-2022-0302, CVE-2022-0304, CVE-2022-0305, CVE-2022-0306, CVE-2022-0307, CVE-2022-0308, CVE-2022-0309, CVE-2022-0310, CVE-2022-0311

IAVA: 2022-A-0042-S